@charset "utf-8";

/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	width: 100%;
	position: relative;
	overflow: hidden;
}
#mainVisualBox {
	width: 100%;
}
.slide {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
}
.slide img {
	width: 100%;
	min-width: 100%;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
}
.slide .iframe {
	padding-top: 56.25%;
	width: auto;
	height: 0;
	position: relative;
	text-align: center;
}
.slide .iframe iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*
.slide iframe {
    width: 100%;
    height: 100%;
}
*/
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 100% no-repeat;
	width: 536px;
	height: 173px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	clear: both;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -87px 0 0 -500px;
	z-index: 1000;
}
/*****************************************
			Pick Up
*****************************************/
#pickUp {
	width: 100%;
	position: relative;
}
/*
#catchcopy {
	width: 100%;
	position: relative;
}
#catchcopy img {
	width: 100%;
	min-width: 1000px;
	height: auto;
}
#catchcopy p {
	background: url(../img/contents/catchcopy.png) 0 100% no-repeat;
	width: 590px;
	height: 167px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	clear: both;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -84px 0 0 -500px;
	z-index: 1000;
}
*/
#pickUpMenu {
	background: url(../img/contents/shadow.png) 50% 100% no-repeat;
	margin-top: -90px;
	position: relative;
	z-index: 1001;
}
#pickUpMenu ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#pickUpMenu ul li {
	background: #FFF;
	width: 248px;
	height: auto;
	margin: 0 1px 10px 1px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	position: relative;
}
#pickUpMenu ul li img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 1020px) {
	#pickUpMenu ul li {
		width: 24%;
		margin: 0 0.5% 10px 0.5%;
	}
}
/* Drop Up */
#pickUpMenu ul li ul {
	width: 248px;
	height: auto;
	margin: 0;
	padding: 0 0 19px 0;
	position: absolute;
	bottom: 183px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
	display: none;
}
#pickUpMenu ul li.list01 ul { background: url(../img/contents/pickup01.png) 50% 100% no-repeat; }
#pickUpMenu ul li.list02 ul { background: url(../img/contents/pickup02.png) 50% 100% no-repeat; }
#pickUpMenu ul li.list03 ul { background: url(../img/contents/pickup03.png) 50% 100% no-repeat; }
#pickUpMenu ul li.list04 ul { background: url(../img/contents/pickup04.png) 50% 100% no-repeat; }
#pickUpMenu ul li ul li {
	width: 248px;
	height: 40px;
	margin: 0 0 2px 0;
	padding: 0;
	position: relative;
	float: none;
	background: #FFF;
	border-radius: 3px;
	overflow: hidden;
}
#pickUpMenu ul li ul li img {
	width: 100%;
	height: auto;
}
/*
#pickUpMenu ul li ul li a {
	background: none;
	display: block;
	height: auto;
	padding: 5px;
	margin: 0;
	text-indent: 0;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
*/
/*****************************************
			Topics
*****************************************/
#topics {
	clear: both;
	padding: 25px 0 0 0;
	width: 100%;
	position: relative;
}
#topics h2 {
	background: url(../img/contents/topics_title.png) 0 0 no-repeat;
	width: 121px;
	height: 60px;
	margin: 0 auto 25px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topicsInner {
	position: relative;
	padding-bottom: 50px;
}
#topicsSlider {
	list-style: none;
	text-align: center;
	letter-spacing: -0.4em;
}
#topicsSlider dl {
	margin: 0 3px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#topics .slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
#topics .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#topics .slick-list:focus { outline: none; }
#topics .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
#topics .slick-slider .slick-track,
#topics .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#topics .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
#topics .slick-loading .slick-track {
    visibility: hidden;
}
#topics .slick-slide {
	display: none;
	min-height: 1px;
}
#topics .slick-slide img {
	width: 100%;
	height: auto;
	display: block;
}
#topics .slick-slide.slick-loading img { display: none; }
#topics .slick-slide.dragging img { pointer-events: none; }
#topics .slick-initialized .slick-slide { display: inline-block; }
#topics .slick-loading .slick-slide { visibility: hidden; }
#topics .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
#topics .slick-arrow.slick-hidden { display: none; }
/* Slider Arw */
/*
#topics .slick-prev,
#topics .slick-next {
	width: 103px;
	height: 99px;
	display: block;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top: -49px;
	border: none;
	z-index: 255;
	letter-spacing: normal;
	cursor: pointer;
}
#topics .slick-prev {
	background: url(../img/top/arw_left_red.png) 0 0 no-repeat;
	left: 50%;
	margin-left: -500px;
}
#topics .slick-next {
	background: url(../img/top/arw_right_red.png) 0 0 no-repeat;
	right: 50%;
	margin-right: -500px;
}
*/
/* Slider Dots */
#topics .slick-dots {
	position: absolute;
	bottom: -18px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	letter-spacing: normal;
}
#topics .slick-dots li {
	position: relative;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	overflow: hidden;
}
#topics .slick-dots li button {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 16px;
	white-space: nowrap;
	overflow: hidden;
	border: none;
	cursor: pointer;
}
#topics .slick-dots li button:hover,
#topics .slick-dots li button:focus { background-position: -8px 0; }
/*****************************************
				News
*****************************************/
#news {
	width: 100%;
	padding: 25px 0;
	position: relative;
}
#news img {
	width: 100%;
	min-width: 1400px;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
#news h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 226px;
	height: 58px;
	margin: 0 auto 10px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	z-index: 100;
}
/*
#newsContents {
	width: 1000px;
	height: 470px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
	z-index: 101;
}
*/
#newsContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 101;
}
#newsContents dl {
	background: url(../img/contents/list_bg.jpg) 0 0 repeat-y #F5F5F5;
	margin: 0 0 2px 0;
	overflow: hidden;
	position: relative;
	line-height: 1.21;
}
#newsContents dl dt {
	width: 120px;
	padding: 18px 0 0 5px;
	text-align: left;
	color: #FFF;
	position: absolute;
	top: 0;
	left: 0;
}
#newsContents dl dd { position: relative; }
#newsContents dl dd span.no_link,
#newsContents dl dd a {
	background: url(../img/contents/list_arw_green.png) 99% 50% no-repeat;
	padding: 25px 20px 10px 130px;
	display: block;
	color: #374152;
}
#newsContents dl dd a:hover { color: #C03; }
#newsContents dl .news_icon {
	width: 100%;
	display: block;
	position: absolute;
	top: 5px;
	left: 130px;
}
#newsContents dl .i_new,
#newsContents dl .i_news,
#newsContents dl .i_event,
#newsContents dl .i_update,
#newsContents dl .i_press,
#newsContents dl .i_seminar {
	width: 6em;
	margin: 0 5px 0 0;
	padding: 1px 0;
	display: inline-block;
	text-align: center;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
}
#newsContents dl .i_new { background: #C30; }
#newsContents dl .i_news { background: #00A2DB; }
#newsContents dl .i_event { background: #DC0000; }
#newsContents dl .i_update { background: #0000BB; }
#newsContents dl .i_press { background: #704070; }
#newsContents dl .i_seminar { background: #339900; }
#btn_newslist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 220px;
	height: 48px;
	margin: 10px auto 0 auto;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	z-index: 102;
}
#btn_newslist:hover { background-position: 0 -48px; }
/*****************************************
				Update
*****************************************/
#update {
	width: 100%;
	padding: 80px 0;
	position: relative;
	word-wrap: break-word;
}
#update h2 {
	background: url(../img/contents/update_title.png) 0 0 no-repeat;
	width: 117px;
	height: 59px;
	margin: 0 auto 10px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	z-index: 100;
}
/*
#updateContents {
	width: 1000px;
	height: 170px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
	z-index: 101;
	border-top: 1px dotted #CCC;
}
*/
#updateContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 101;
	border-top: 1px dotted #CCC;
}
#updateContents dl {
	overflow: hidden;
	position: relative;
	line-height: 1.21;
	border-bottom: 1px dotted #CCC;
}
#updateContents dl dt {
	width: 130px;
	padding: 18px 0;
	text-align: right;
	color: #777;
	position: absolute;
	top: 0;
	left: 0;
}
#updateContents dl dd { position: relative; }
#updateContents dl dd span.no_link,
#updateContents dl dd a {
	padding: 18px 0 18px 140px;
	display: block;
	color: #374152;
}
#updateContents dl dd a:hover { color: #C03; }
#btn_updatelist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 220px;
	height: 48px;
	margin: 10px auto 0 auto;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	z-index: 102;
}
#btn_updatelist:hover { background-position: 0 -48px; }
/*****************************************
				Main Block
*****************************************/
#mainBlock {
	width: 100%;
	padding: 25px 0;
	position: relative;
	z-index: 1000;
}
#mainBlockBg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1001;
	overflow: hidden;
}
#mainBlockBg img {
	width: 100%;
	min-width: 1400px;
	height: auto;
}
#mainBlockInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 1100;
}
#facebookArea {
	width: 504px;
	height: 420px;
	float: left;
}
#facebookArea h2 a {
	background: url(../img/contents/facebook_title.png) 0 0 no-repeat;
	width: 504px;
	height: 41px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#facebookInner {
	background: #FFF;
	width: 498px;
	height: 376px;
	border: 3px solid #3A5998;
	border-top: none;
	overflow: hidden;
}
#relatedArea {
	width: 467px;
	height: 420px;
	float: right;
	overflow: hidden;
}
#relatedArea h2 a {
	background: url(../img/contents/rel_title.png) 0 0 no-repeat;
	width: 467px;
	height: 41px;
	margin-bottom: 5px;
	float: left;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
#relatedInner {
	width: 474px;
	overflow: hidden;
}
#relatedInner ul {
	list-style: none;
	overflow: hidden;
	margin-bottom: 8px;
}
#relatedInner ul li {
	width: 467px;
	height: 42px;
	margin: 0;
	border-bottom: 2px solid #E9EBEE;
}
#relatedInner ul li.nav01 { border-top: 2px solid #E9EBEE; }
#relatedInner ul li a {
	background: url(../img/contents/btn_top.png) 0 0 no-repeat;
	width: 467px;
	height: 42px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#relatedInner ul li.nav01 a { background-position: 0 0; }
#relatedInner ul li.nav02 a { background-position: 0 -42px; }
#relatedInner ul li.nav03 a { background-position: 0 -84px; }
#relatedInner ul li.nav04 a { background-position: 0 -126px; }
#relatedInner ul li.nav05 a { background-position: 0 -168px; }
#relatedInner ul li.nav06 a { background-position: 0 -210px; }
#relatedInner ul li.nav01 a:hover { background-position: -467px 0; }
#relatedInner ul li.nav02 a:hover { background-position: -467px -42px; }
#relatedInner ul li.nav03 a:hover { background-position: -467px -84px; }
#relatedInner ul li.nav04 a:hover { background-position: -467px -126px; }
#relatedInner ul li.nav05 a:hover { background-position: -467px -168px; }
#relatedInner ul li.nav06 a:hover { background-position: -467px -210px; }
#btn_mail {
	background: url(../img/contents/btn_mail.png) 0 0 no-repeat;
	width: 467px;
	height: 100px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btn_mail:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Ad Banner
*****************************************/
#adBanner {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	position: relative;
	z-index: 1200;
}
#adBannerInner {
	background: #D8D8D8;
	padding: 10px;
}
#adBanner ul {
	list-style: none;
	text-align: center;
	letter-spacing: -0.4em;
}
#adBanner ul li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 9px 0 7px;
}
#adBanner .slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
#adBanner .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#adBanner .slick-list:focus { outline: none; }
#adBanner .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
#adBanner .slick-slider .slick-track,
#adBanner .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#adBanner .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	overflow: hidden;
}
#adBanner .slick-loading .slick-track {
    visibility: hidden;
}
#adBanner .slick-slide {
	display: none;
	min-height: 1px;
}
#adBanner .slick-slide img {
	width: 100%;
	height: auto;
	display: block;
}
#adBanner .slick-slide.slick-loading img { display: none; }
#adBanner .slick-slide.dragging img { pointer-events: none; }
#adBanner .slick-initialized .slick-slide { display: inline-block; }
#adBanner .slick-loading .slick-slide { visibility: hidden; }
#adBanner .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
#adBanner .slick-arrow.slick-hidden { display: none; }
/* Slider Arw */
#adBanner .slick-prev,
#adBanner .slick-next {
	width: 19px;
	height: 35px;
	display: block;
	text-indent: 19px;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 11px;
	border: none;
	z-index: 255;
	letter-spacing: normal;
	cursor: pointer;
}
#adBanner .slick-prev {
	background: url(../img/contents/slider_arw_left.png) 0 0 no-repeat;
	left: -50px;
}
#adBanner .slick-next {
	background: url(../img/contents/slider_arw_right.png) 0 0 no-repeat;
	right: -50px;
}
/*
#adBanner {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	position: relative;
	z-index: 1200;
}
#adBannerInner {
	background: #D8D8D8;
	padding: 10px;
}
#adBanner ul {
	list-style: none;
}
#adBanner ul li { height: 58px; }
#adBanner .bx-wrapper {
	margin: 0 auto;
	position: relative;
	padding: 0;
	*zoom: 1;
}
#adBanner .bx-wrapper img {
	display: block;
	margin: 0 auto;
	height: auto;
}
#adBanner .bx-prev,
#adBanner .bx-next {
	display: block;
	width: 19px;
	height: 35px;
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 11px;
}
#adBanner .bx-prev {
	background-position: 0 0;
	left: -50px;
}
#adBanner .bx-prev:hover { background-position: 0 -35px; }
#adBanner .bx-next {
	background-position: -19px 0;
	right: -50px;
}
#adBanner .bx-next:hover { background-position: -19px -35px; }
*/